/*     30772 : 이미지      */
.img__30772__ {max-width:100%}
.img__30772__ * {box-sizing:border-box}
.img__30772__ a {display:block;vertical-align:top}
.img__30772__ img {width:500px;vertical-align:top}

/*     30773 : 타이틀 텍스트      */
.title__30773__ {font-size:0}
.title__30773__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__30773__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__30773__.style_top p {padding-top:10px}
.title__30773__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__30773__.style_right p {padding-right:14px}
.title__30773__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__30773__.style_bottom p {padding-bottom:12px}
.title__30773__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__30773__.style_left p {padding-left:14px}
.title__30773__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__30773__.style_circle1 p {padding-left:18px}
.title__30773__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__30773__.style_circle2 p {padding-left:18px}
.title__30773__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__30773__ p {font-size:16px}
	.title__30773__.style_top p:before {width:16px}
	.title__30773__.style_right p:before {height:16px}
	.title__30773__.style_bottom p:before {width:16px}
	.title__30773__.style_left p:before {height:16px}
}

/*     30775 : 한줄 텍스트      */
.text__30775__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__30775__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__30775__ p {font-size:15px}
}

/*     30774 : 한줄 텍스트      */
.text__30774__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__30774__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__30774__ p {font-size:15px}
}

/*     30776 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__30776__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__30776__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__30776__ ul li:first-child {margin-top:0}
.text_list__30776__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__30776__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__30776__ ul li p {
	display:table-cell;font-weight:normal;color:#777777;letter-spacing:0;vertical-align:middle;
}

.text_list__30776__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__30776__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__30776__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__30776__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__30776__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__30776__ ul li {font-size:15px}
}

/*     30777 : 타이틀 텍스트      */
.title__30777__ {font-size:0}
.title__30777__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__30777__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__30777__.style_top p {padding-top:10px}
.title__30777__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__30777__.style_right p {padding-right:14px}
.title__30777__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__30777__.style_bottom p {padding-bottom:12px}
.title__30777__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__30777__.style_left p {padding-left:14px}
.title__30777__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__30777__.style_circle1 p {padding-left:18px}
.title__30777__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__30777__.style_circle2 p {padding-left:18px}
.title__30777__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__30777__ p {font-size:20px}
	.title__30777__.style_top p:before {width:20px}
	.title__30777__.style_right p:before {height:20px}
	.title__30777__.style_bottom p:before {width:20px}
	.title__30777__.style_left p:before {height:20px}
}

/*     30778 : 표 2.0      */
.table__30778__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__30778__ > .table_inner {overflow:hidden;width:100%;width:px;margin:0 auto;border-top:2px solid #d00000}
.table__30778__ * {box-sizing:border-box}
.table__30778__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__30778__ td {
	height:30px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__30778__ td.empty__30778__ {padding:50px 20px}

@media all and (min-width:768px){
	.table__30778__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__30778__ > .table_inner {width:px}
}

/*     30779 : 버튼      */
.button__30779__ {font-size:0}
.button__30779__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__30779__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__30779__ a {font-size:15px}
}

